Subject: bug#57905: [PATCH] Fix eshell directory and executable completion on action t

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 19 Sep 2022 10:22:34 +0200

Jim Porter <[email-masked]> writes:

> That said, I wouldn't object to merging this without regression tests;
> it doesn't seem fair to me to expect patch authors to write tests when
> the component they're patching doesn't have tests in the first
> place. :)

Thanks.

Daniel, I've now pushed your patch to Emacs 29.

This change was just small enough to apply without assigning copyright
to the FSF, but for future patches you want to submit, it might make
sense to get the paperwork started now, so that subsequent patches can
be applied speedily. Would you be willing to sign such paperwork?